# Web-Crawler-Project-CC

Ghid instalare + configurare setup:

Pentru mongodb:
	->GUI: https://www.mongodb.com/try/download/compass
	->instalation guide: https://docs.mongodb.com/manual/tutorial/install-mongodb-on-ubuntu/
	
Pentru backend:
	->sudo apt-get install npm
	->!! in proiect !!   npm install
